/*--- Avanquest WebEasy Page Style ---*/


.cc135              { /* Common */
	font            : italic bold 13px 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc136              { /* Common */
	font            : bold 13px 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc137              { /* Common */
	font            : 13px 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc138              { /* Common */
	clip            : rect(0px,15px,15px,0px);
	}
.cc139              { /* Common */
	font            : bold 13px 'Arial', Helvetica, sans-serif;
	color           : #c0c0c0;
	}
.cc140              { /* Common */
	font            : 11px Helvetica, sans-serif;
	text-decoration : underline;
	color           : #c0c0c0;
	}
.cc141              { /* Common */
	font            : 11px 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #c0c0c0;
	}
.cc142              { /* Common */
	font            : bold 15px 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc143              { /* Common */
	font            : bold 13px 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc144              { /* Common */
	font            : 13px 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #ffffff;
	}
.cc145              { /* Common */
	font            : 11px 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc146              { /* Common */
	font            : 11px 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #ffffff;
	}
img#e62             { /* images/the%20list%20wiz0... */
	position        : absolute;
	left            :  50px;
	top             :  29px;
	width           : 882px;
	height          :1152px;
	}
div#e61             { /* click here for your free... */
	position        : absolute;
	left            : 731px;
	top             :1121px;
	width           : 150px;
	height          :  19px;
	}
div#e60             { /* research request */
	position        : absolute;
	left            : 748px;
	top             :1135px;
	width           : 118px;
	height          :  18px;
	}
div#e59             { /* you need. */
	position        : absolute;
	left            : 237px;
	top             : 372px;
	width           : 145px;
	height          :  17px;
	}
div#e58             { /* download into your conta... */
	position        : absolute;
	left            : 272px;
	top             : 315px;
	width           : 328px;
	height          :  21px;
	}
div#e57             { /* Home */
	position        : absolute;
	left            : 799px;
	top             : 169px;
	width           :  59px;
	height          :  19px;
	}
img#e56             { /* images/the%20list%20wiz0... */
	position        : absolute;
	left            : 771px;
	top             : 172px;
	width           :  15px;
	height          :  15px;
	}
img#e55             { /* images/the%20list%20wiz0... */
	position        : absolute;
	left            : 771px;
	top             : 218px;
	width           :  15px;
	height          :  15px;
	}
div#e54             { /* Research Request */
	position        : absolute;
	left            : 799px;
	top             : 217px;
	width           : 117px;
	height          :  19px;
	}
img#e53             { /* images/the%20list%20wiz0... */
	position        : absolute;
	left            : 771px;
	top             : 241px;
	width           :  15px;
	height          :  15px;
	}
div#e52             { /* Resources */
	position        : absolute;
	left            : 799px;
	top             : 241px;
	width           :  95px;
	height          :  19px;
	}
div#e51             { /* SIC Codes */
	position        : absolute;
	left            : 799px;
	top             : 263px;
	width           :  85px;
	height          :  22px;
	}
img#e50             { /* images/the%20list%20wiz0... */
	position        : absolute;
	left            : 771px;
	top             : 265px;
	width           :  15px;
	height          :  15px;
	}
img#e49             { /* images/the%20list%20wiz0... */
	position        : absolute;
	left            : 771px;
	top             : 312px;
	width           :  15px;
	height          :  15px;
	}
div#e48             { /* Tech Support */
	position        : absolute;
	left            : 800px;
	top             : 286px;
	width           :  97px;
	height          :  22px;
	}
span#e47            { /* images/the%20list%20wiz0... */
	background      : transparent url(images/the%20list%20wiz012007.jpg) no-repeat top left;
	position        : absolute;
	left            : 771px;
	top             : 288px;
	width           :  15px;
	height          :  15px;
	}
div#e46             { /* FAQ */
	position        : absolute;
	left            : 799px;
	top             : 311px;
	width           :  91px;
	height          :  19px;
	}
img#e45             { /* images/the%20list%20wiz0... */
	position        : absolute;
	left            : 771px;
	top             : 335px;
	width           :  15px;
	height          :  15px;
	}
div#e44             { /* Privacy Policy */
	position        : absolute;
	left            : 799px;
	top             : 335px;
	width           :  95px;
	height          :  20px;
	}
img#e43             { /* images/the%20list%20wiz0... */
	position        : absolute;
	left            : 771px;
	top             : 359px;
	width           :  15px;
	height          :  15px;
	}
div#e42             { /* Site Map */
	position        : absolute;
	left            : 799px;
	top             : 359px;
	width           :  95px;
	height          :  19px;
	}
img#e41             { /* images/the%20list%20wiz0... */
	position        : absolute;
	left            : 771px;
	top             : 382px;
	width           :  15px;
	height          :  15px;
	}
div#e40             { /* Contact Us */
	position        : absolute;
	left            : 799px;
	top             : 382px;
	width           :  95px;
	height          :  19px;
	}
div#e39             { /* Home */
	position        : absolute;
	left            : 174px;
	top             :1203px;
	width           :  40px;
	height          :  17px;
	}
div#e38             { /* List Types */
	position        : absolute;
	left            : 216px;
	top             :1203px;
	width           :  72px;
	height          :  17px;
	}
div#e37             { /* Research Request */
	position        : absolute;
	left            : 279px;
	top             :1203px;
	width           :  94px;
	height          :  21px;
	}
div#e36             { /* Resources */
	position        : absolute;
	left            : 382px;
	top             :1203px;
	width           :  63px;
	height          :  17px;
	}
div#e35             { /* Contact Us */
	position        : absolute;
	left            : 759px;
	top             :1203px;
	width           :  56px;
	height          :  17px;
	}
div#e34             { /* Site Map */
	position        : absolute;
	left            : 705px;
	top             :1203px;
	width           :  47px;
	height          :  17px;
	}
div#e33             { /* SIC Codes */
	position        : absolute;
	left            : 448px;
	top             :1203px;
	width           :  57px;
	height          :  22px;
	}
div#e32             { /* Tech Support */
	position        : absolute;
	left            : 509px;
	top             :1203px;
	width           :  74px;
	height          :  22px;
	}
div#e31             { /* Privacy Policy */
	position        : absolute;
	left            : 625px;
	top             :1203px;
	width           :  73px;
	height          :  20px;
	}
div#e30             { /* FAQ */
	position        : absolute;
	left            : 588px;
	top             :1203px;
	width           :  28px;
	height          :  22px;
	}
h4#e29              { /* Frequently Asked Questio... */
	text-align      : left;
	position        : absolute;
	left            :  73px;
	top             : 177px;
	width           : 439px;
	height          :  33px;
	}
div#e28             { /* How do I get my list? */
	position        : absolute;
	left            : 101px;
	top             : 235px;
	width           : 171px;
	height          :  21px;
	}
div#e27             { /* The List Wiz has a varie... */
	position        : absolute;
	left            : 134px;
	top             : 268px;
	width           : 461px;
	height          :  24px;
	}
div#e26             { /* •     Electronically  */
	position        : absolute;
	left            : 160px;
	top             : 301px;
	width           : 130px;
	height          :  18px;
	}
div#e25             { /* •     CD-ROM  */
	position        : absolute;
	left            : 160px;
	top             : 358px;
	width           :  82px;
	height          :  20px;
	}
div#e24             { /* -- receive your data alm... */
	position        : absolute;
	left            : 260px;
	top             : 301px;
	width           : 473px;
	height          :  18px;
	}
div#e23             { /* -- access your data stra... */
	position        : absolute;
	left            : 224px;
	top             : 357px;
	width           : 423px;
	height          :  17px;
	}
div#e22             { /* •     Mailing Labels   */
	position        : absolute;
	left            : 160px;
	top             : 416px;
	width           : 130px;
	height          :  19px;
	}
div#e21             { /* -- pressure sensitive la... */
	position        : absolute;
	left            : 267px;
	top             : 416px;
	width           : 422px;
	height          :  19px;
	}
div#e20             { /* Please see our */
	position        : absolute;
	left            : 134px;
	top             : 471px;
	width           :  95px;
	height          :  23px;
	}
div#e19             { /* page for more detailed i... */
	position        : absolute;
	left            : 305px;
	top             : 470px;
	width           : 392px;
	height          :  19px;
	}
div#e18             { /* available for importing ... */
	position        : absolute;
	left            : 134px;
	top             : 486px;
	width           : 268px;
	height          :  22px;
	}
div#e17             { /* Tech Support */
	position        : absolute;
	left            : 225px;
	top             : 470px;
	width           :  83px;
	height          :  20px;
	}
div#e16             { /* How long does it take? */
	position        : absolute;
	left            : 101px;
	top             : 530px;
	width           : 167px;
	height          :  24px;
	}
div#e15             { /* The most popular form of... */
	position        : absolute;
	left            : 134px;
	top             : 560px;
	width           : 583px;
	height          :  83px;
	}
div#e14             { /* What if there’s a proble... */
	position        : absolute;
	left            : 101px;
	top             : 816px;
	width           : 248px;
	height          :  21px;
	}
div#e13             { /* All lists come with an a... */
	position        : absolute;
	left            : 134px;
	top             : 853px;
	width           : 583px;
	height          : 179px;
	}
div#e12             { /* What does it cost? */
	position        : absolute;
	left            : 101px;
	top             : 657px;
	width           : 167px;
	height          :  24px;
	}
div#e11             { /* There is no cost for The... */
	position        : absolute;
	left            : 134px;
	top             : 687px;
	width           : 583px;
	height          : 115px;
	}
div#e10             { /* What about the operation... */
	position        : absolute;
	left            : 101px;
	top             :1057px;
	width           : 433px;
	height          :  24px;
	}
div#e9              { /* The list industry typica... */
	position        : absolute;
	left            : 134px;
	top             :1094px;
	width           : 583px;
	height          :  51px;
	}
span#e8             { /* images/the%20list%20wiz0... */
	background      : transparent url(images/the%20list%20wiz012003.jpg) no-repeat top left;
	position        : absolute;
	left            : 616px;
	top             : 172px;
	width           : 135px;
	height          : 102px;
	}
div#e7              { /* Barking Spider Services ... */
	position        : absolute;
	left            : 261px;
	top             :1226px;
	width           : 332px;
	height          :  17px;
	}
div#e6              { /* info@thelistwiz.com */
	position        : absolute;
	left            : 589px;
	top             :1225px;
	width           : 109px;
	height          :  17px;
	}
img#e5              { /* images/the%20list%20wiz0... */
	position        : absolute;
	left            :  70px;
	top             :  40px;
	width           : 293px;
	height          : 102px;
	}
img#e4              { /* images/the%20list%20wiz0... */
	position        : absolute;
	left            : 771px;
	top             : 194px;
	width           :  15px;
	height          :  15px;
	}
div#e3              { /* List Types */
	position        : absolute;
	left            : 799px;
	top             : 192px;
	width           :  72px;
	height          :  19px;
	}
span#e2             { /* images/small-spinning-gl... */
	background      : transparent url(images/small-spinning-globe1.gif) no-repeat top left;
	position        : absolute;
	left            : 752px;
	top             : 975px;
	width           : 100px;
	height          : 100px;
	}
div#e1              { /* &nbsp;&nbsp;toll-free 80... */
	position        : absolute;
	left            : 766px;
	top             : 100px;
	width           : 146px;
	height          :  20px;
	}
div#page            { /* Page Holder */
	background-image: url(images/the%20list%20wiz001b01.gif);
	position        : relative;
	width           : 994px;
	height          :2500px;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #000000;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
